@charset "utf-8";
/*------------------------------------------------------------
	トップページ
------------------------------------------------------------*/
#header {
}

#mainVisual {
	margin-bottom: 20px;
	clear: both;
}

#main {
	margin-bottom: 15px;
	min-height: inherit !important;
	min-height: auto !important;
	height: auto !important;
	background: none;
}

#main .lBox {
	width: 740px;
	float: left;
}

#main .comLink .navi01,
#main .comLink .navi02 {
	width: 225px;
}

#main .lBox .comLink li {
	padding-bottom: 5px;
}

#main .lBox .comLink li ul li {
	margin-bottom: 28px;
	padding: 0;
}

#main .lBox h2 {
	margin-bottom: 15px;
	clear: both;
}

#main .lBox dl {
	margin-left: 10px;
	font-size: 1.2em;
}

#main .lBox dl dt {
	float: left;
}

#main .lBox dl dd {
	padding-left: 9em;
}

	* html #main .lBox dl dd {
		text-indent: -3px;
	}

#main .lBox dl dd a {
	text-decoration: none;
}

#main .banner {
	float: right;
	width: 210px;
}

#main .banner li {
	padding-bottom: 10px;
	float: left;
}

#main .banner li img {
	display: block;
}